Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00007 DIP/Input Trivial Always Jan 16, 2008, 03:45 Oct 11, 2012, 23:07
Tester -Misc Reporters- View Status Public Platform
Assigned To hap Resolution Fixed OS
Status [?] Resolved Driver 8080bw.cpp
Version 0.106u1 Fixed in Version 0.147u2 Build
Summary 00007: invrvnge: The cocktail DIP has no effect.
Description The cocktail DIP has no effect.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems invrvnge
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.02004
Fujix
Administrator
Aug 9, 2008, 09:06
RansAckeR, we don't need to add last repro version any more.
This field is discouraged and only for compatibility of old reports.

Thank you.
User avatar
No.04020
couriersud
Developer
Mar 21, 2009, 15:58
I am not sure this is really a bug. It looks like there should be no cocktail dip switch being shown. I found no reference to this game being used in a cocktail cabinet.
User avatar
No.04036
Robbbert
Developer
Mar 23, 2009, 06:39
http://www.andysarcade.net/store/index.php?act=viewProd&productId=326

some pictures of Invader's Revenge Instruction cards for Cocktail cabinet


The cocktail switching works the same way as for Space Invaders.

Flip control is available at bit 5 of port 5.